# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Heimen Stoffels <vistausss@outlook.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-01 12:40+0200\n"
"PO-Revision-Date: 2020-10-07 19:02+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@outlook.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"applications/tdepacman-tdepacmandesktop/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.2.2\n"

#. Name
#: tdepacman.desktop:2
msgid "TDEpacman"
msgstr "TDEpacman"

#. GenericName
#: tdepacman.desktop:4
msgid "Arcade Game"
msgstr "Arcadespel"

#. Comment
#: tdepacman.desktop:6
msgid "A simple clone of the classic arcade game Pac-Man"
msgstr "Een eenvoudige kloon van het klassieke spel 'Pac-Man'"

#. Keywords
#: tdepacman.desktop:8
msgid "arcade;pacman;dots;ghosts;level;"
msgstr "arcade;pacman;stippen;spoken;level;niveau;smiley;"
